@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
*{
    font-family: 'Poppins', sans-serif;
margin:0;
padding:0;
box-sizing: border-box;
scroll-behavior: smooth;
list-style: none;
text-decoration: none;
scroll-padding-top: 2rem;
}
:root{
    --main-color:#008148;
    --second-color:#1e3932;
}

img{
    width: 100%;
}
.logo img{
    width:50px;
}
header{
    position: fixed;
    width:100%;
    top:0;
    right:0;
    z-index:1000;
    display: flex;
    align-items: center;
    justify-content: space-around;
    background: #fff;
    box-shadow: 0 4px 41px rgba(14 55 54 / 14%);
    padding:15px 10%;
    transition: 0.2s;
}
.logo{
    display:flex;
    align-items:center;
    
}
.navbar{
    display: flex;
}
.navbar a{
    font-size: 1rem;
    padding:11px 20px;
    color: var(--second-color);
    font-weight: 600;
    text-transform: uppercase;
}
.navbar a:hover{
    color: var(--main-color);

}
#menu-icon{
    font-size: 24px;
    cursor:pointer;
    z-index: 1001;
    display: none;
}
section{
    padding:50px 10%;
}
*::selection{
    color:#fff;
    background-color:#008148;
}
.home{
    width:100%;
    min-height: 100vh;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    background: #ebdbc8;
    gap:1rem;
}
.home-text{
    flex: 1 1 17rem;
}
.home-img{
    flex:1 1 17rem;
    
}
.home-img img{
    animation: animate 3s linear infinite;
}
@keyframes animate{
    0%{
        transform:translate(-11px,0);
    }
    50%{
        transform:translate(-0px,-11px);
    }
    100%{
        transform:translate(-11px,0);
    }

}
.home-text span{
    font-size: 1rem;
    font-weight: 600;
    color: var(--second-color);
    text-transform: uppercase;
}
.home-text h1{
    font-size: 3.2rem;
    color: var(--main-color);
    font-weight: bolder;
}
.home-text h2{
    font-size: 1.9rem;
    font-weight: 600;
    color: var(--second-color);
    margin:0.5rem 0 1.4rem;
    text-transform: uppercase;
}
.btn{
    padding: 7px 16px;
    border:2px solid var(--second-color);
    border-radius: 40px;
    color: var(--second-color);
    font-weight: 500;
}
.btn:hover{
    background: var(--second-color);
    color: #fff;
}
.heading{
    text-align: center;
    text-transform: uppercase;
}
.heading span{
    font-size: 1rem;
    font-weight: 600;
    color:var(--second-color);
}
.heading h1{
    font-size: 2rem;
    color:var(--main-color);
}
.shop-container{
    display: flex;
    flex-wrap: wrap;
    gap:1rem;
    margin-top: 5rem;
}
.shop-container .box{
    flex: 1 1 10rem;
    background: var(--main-color);
    padding: 20px;
    display: flex;
    text-align: center;
    flex-direction: column;
    align-items: center;
    margin-top: 3rem;
    border-radius: 0.5rem;
}
.shop-container .box .box-img{
    width:150px;
    height: 150px;
    margin-top: -100px;
}
.shop-container .box .box-img img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}
.stars{
    margin: 1rem 0 0.2rem;
}
.shop-container .box h2{
    color:#ebdbc8;
    font-size: 1.2rem;
}
.shop-container .box span{
    color:#ebdbc7;
    font-size: 1.4rem;
    font-weight: 500;
    margin: 0.2rem 0 0.5rem;
}
.box .btn{
    border:2px solid #ebdbc7;
    color:#ebdbc8;
}

.box .btn:hover{
    
    background:#ebdbc8;
    color: var(--second-color);
}
.container{
    display: flex;
    flex-wrap: wrap;
    gap:1.5rem;
    margin-top: 2rem;
}
.delivery-img{
    flex: 1 11 12rem;
}
.app-img{
    flex: 1 1 21rem;
}
.app-text{
    flex:1 1 21rem;
}
.delivery-text{
    flex: 12 1 21rem;
}
.delivery-text h2, .app-text h2{
    font-size: 1.2rem;
    color:var(--second-color);
}
.delivery-text p,.app-text p{
    margin: 0.5rem 0 1rem;
    text-align: justify;
}
.about{
    display: flex;
    flex-wrap: wrap;
    background:#ebdbc8;
    gap:1.5rem;
}
.about-img{
    flex: 1 1 17rem;
}
.about-text{
    flex: 1 1 17rem;
}
.about-text h2{
    font-size: 1.2rem;
    color: var(--second-color);
}
.about-text p{
    margin: 0.5rem 0 1rem;
    text-align: justify;
}
.contact{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.social a{
    font-size: 27px;
    margin: 0.5rem;
}
.social a .bx{
    padding: 5px;
    color:#fff;
    background-color: #000000;
    border-radius: 50%;
}
.social a .bx:hover{
    background: var(--main-color);
}
.links{
    margin: 1rem 0 1rem;
}
.links a {
    font-size: 1rem;
    font-weight: 500;
    color: var(--second-color);
    padding:1rem;
}
.links a:hover{
    color: var(--main-color);
}
.contact p{
    text-align: center;
}
@media(max-width:1150px){
    header{
        padding:19px 7%;
    }
    section{
        padding:50px 7%;
    }
    .home-text h1{
font-size: 3rem;
    }
    .home-text h2{
        font-size: 1.5rem;
    }
}
@media(max-width:991px){
    header{
        padding:19px 4%;
    }
    section{
        padding:50px 4%;
    }
}
@media(max-width:768px){
    header{
        padding:11px 4%;
    }
   #menu-icon{
    display: initial;
    padding-left: 290px;
   }
   header .navbar{
    position: absolute;
    top:-500px;
    left: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    background: #fff;
    box-shadow: 0 4px 4px rgb(14 55 54 / 14%);
    border-top: 2px solid var(--main-color);
    transition: 0.2s;
    text-align: left;
   }
   .navbar a{
    padding:1.5rem;
    display: block;
    color: var(--second-color);
   }
   .navbar.active{
    top:100%;
   }
  .home-text span{
    font-size: 0.9rem;
  }
  .home-text h1{
    font-size: 2.4rem;
  }
  .home-text h2{
    font-size: 1.2rem;
  }

}
@media (max-width:768px){
    .home-text{
        padding-top: inherit;
    }
    .shop-container .box{
        margin-top: 6rem;
    }
    .heading h1{
         font-size: 1.5rem;
    }
    .heading span{
        font-size: 0.9rem;
    }
    .about{
        flex-direction: column-reverse;
    }
   
}
@media (max-width:364px){
    .links{
        display: flex;
        flex-direction: column;
    }
}